Subject: bug#21846: 25.0.50; emacs hebrew script bidi nikud rendering bug

From: [email-masked] (K. Handa)
Date: Fri, 22 Jan 2016 21:46:54 +0900

In article <[email-masked]>, Benjamin Riefenstahl <[email-masked]> writes:

> The change is on the "master" branch.  It involves changes in the Lisp
> code as well as on the C side.

> Speaking of the branch, Handa, will you backport this to emacs-25, or
> will we have to wait until 25.1 to get it in a regular release? ;-)

Displaying a script correctly is very important for users of that script.
So, I agree that it is better that the fix for bug#21846 is included in
the next release.

Eli, what is the current rule for back-porting a patch in trunk to a
branch for the next release?

FYI, my change had one bug, but have recently fixed.

---
K. Handa
[email-masked]